Subject: Re: bug#30262: Running tramp-archive-tests leaves tar file visible in file manager

From: Michael Albinus <[email-masked]>
Date: Sun, 28 Jan 2018 14:55:22 +0100

Glenn Morris <[email-masked]> writes:

> On RHEL7.4, under xfce 4.12, if I run
>   make -C test lisp/net/tramp-archive-tests
> then all (non-expensive) tests run and pass ok.
>
> However, the act of running the tests somehow "registers" (I have no
> idea how any of this works or what the right terminology is) the file
> tramp-archive-resources/foo.tar.gz such that it shows up under "Devices"
> in the Thunar file manager application (version 1.6.6).

FTR, I could confirm this. Working on it, but it is not trivial to catch
all corner cases.

Best regards, Michael.